Package org.apache.sling.cms.core.internal.models

## Interface ReadabilitySiteConfig

    @Model(adaptables=org.apache.sling.api.resource.Resource.class)
    public interface ReadabilitySiteConfig

A model for providing the site-level configuration for the readability insight provider.

### Method Summary

All Methods Instance Methods Abstract Methods
`double` `getMaxGradeLevel()`
`double` `getMinGradeLevel()`

### Method Detail

#### getMinGradeLevel

    @Inject
    double getMinGradeLevel()

#### getMaxGradeLevel

    @Inject
    double getMaxGradeLevel()